Bug-Database: https://github.com/wikier/keepalive/issues
Bug-Submit: https://github.com/wikier/keepalive/issues/new
Repository: https://github.com/wikier/keepalive.git
Repository-Browse: https://github.com/wikier/keepalive
